/*
Theme Name:     Takapuna Physio
Theme URI:      http://takapunaphysio.co.nz
Description:    Child theme for the Twenty Twelve theme
Author:         Plug
Author URI:     http://example.com/about/
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

/* CUSTOM CODE FOR TAKAPUNA PHYSIO */

body {
	background: url(images/page_bg.jpg) no-repeat fixed center top #70a291;
}
body .site {
		padding: 0 20px;
		margin-top: 20px;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 5px 14px rgba(100, 100, 100, 0.8);
		-moz-border-radius: 15px;
		border-radius: 15px;
		border: 8px solid #d1e7c2;

	}

#topslideshow {
	width: 580px;
	height: 120px;
	float: right;
	margin-top: 3px;
	box-shadow: 0 3px 5px rgba(100, 100, 100, 0.8);
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 4px solid #d1e7c2;
	background-color: #d1e7c2;
}


#topslideshow div.slideshow_container.slideshow_container_style-light div.slideshow_content div.slideshow_view div.slideshow_slide.slideshow_slide_image div.slideshow_description.slideshow_transparent p a {
	display: none !important;
}

#topslideshow div.slideshow_container.slideshow_container_style-light div.slideshow_content div.slideshow_view div.slideshow_slide.slideshow_slide_image div.slideshow_description.slideshow_transparent h2 a {
	padding: 0;
	margin: 0;
	position: relative;
	top: 0px;
	color: #464343 !important;
}


.slideshow_container_style-light .slideshow_transparent {
	opacity: 0.6 !important;
	line-height: 20px;
	height:  20px !important;
	padding-bottom: 15px;
}

#masthead hgroup {
	float: left;
	margin-bottom: 10px;
}

#main {
	background: url(images/fade_bg.jpg) no-repeat fixed right bottom;
}

div.rpbc_widget_inner #ssba {
	display: none;
}

input#ninja_forms_field_11.ninja-forms-field {
	font-size: 16px;
	color: #373737;
	padding: 8px;
	line-height: 26px;
	font-weight: bold;
}

#fbook h5 {
	padding: 5px;
	font-size: 12px;
	color: #454444;
	text-align: center;
	line-height: 18px;
	margin-bottom: 12px;
	border-bottom: 1px solid #e6e6e6;
}


#text-5 div.textwidget p a img {
	margin: 10px;
}

#fbook iframe {
	height: 150px;
}

#text-2 div.textwidget a {
	width: 32px;
	height: 32px;
	display: block;
	margin: 16px 0 12px;
	padding: 12px;
	float: left;
	border: none;
}

#text-2 h3.widget-title {
	display: none;
}

#text-3 h3.widget-title {
	font-size: 16px;
	padding-top: 5px;
	text-align: center;
	line-height: 22px;
	padding-bottom: 5px;
	background-color: #ededed;
	border-radius: 5px;
}

#social {
	width: 100%;
	background-color: #f4f4f4;
}

#social h4 {
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	border-top: 2px solid #ecebeb;
	border-bottom: 2px solid #ecebeb;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	border-top: 8px solid #d1e7c2;
	color: #7c7777;
	margin-top: 15px;
}



#social h3 {
	font-size: 16px;
	line-height: 16px;
	text-align: center;
	border-bottom: 1px solid #ecebeb;
	padding: 10px 5px 5px;
	margin-bottom: 10px;
	font-weight: normal;
	font-style: normal;
}

#fbook {
	width: 29%;
	float: left;
	padding: 0 20px 20px;
	background-color: #f4f4f4;
	height: 380px;
}

#fbook p {
	padding: 10px 10px 35px;
}

.ytccell-1 {display: none;}

#ssba_tooptip {
	display: none;
}

#ssba {
	text-align: center;
}

#youtube {
	width: 29%;
	float: left;
	padding: 0 20px 20px;
	border-left: 1px dotted #bababa;
	background-color: #f4f4f4;
	height: 380px;
}

#botnews { 
	width: 29%;
	float: left;
	padding: 0 20px 20px;
	border-left: 1px dotted #bababa;
	background-color: #f4f4f4;
	height: 380px;
}


footer#colophon {
	text-align: center;
}
footer#colophon a {
	text-decoration: none;
	font-size: 10px;
}
	
#nav_menu-2 h3.widget-title {
		display:none
	}
		

#post-63 header.entry-header {
 	display: none !important;
}

#social .widget-title {
	display: none;
}

#ninja_forms_field_2, #ninja_forms_field_1, #ninja_forms_field_3, #ninja_forms_field_6, #ninja_forms_field_7, #ninja_forms_field_8 {
	width: 300px;
}

#ninja_forms_field_10 {
	height: 160px;
	width: 600px;
}


#ninja_forms_label {
	float: left;
	clear: both;
}

#text-3 h3.widget-title {
	display: none;
}

#booknow a {
	font-size: 16px;
	line-height: 28px;
	text-align: center;
	padding: 5px;
	background-color: #d1e7c2;
	font-weight: bold;
	border-radius: 3px;
	box-shadow: 0 3px 4px rgba(64, 64, 64, 0.3);
	color: #605c5c;
}

#booknow a:hover {
	color: #161616;
}

aside#text-4.widget.widget_text {
	
}

#text-4 h3.widget-title {
display: none;
}

#text-4 div.textwidget p {
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 10px;
}


#post-63 div.entry-content table {
	margin-top: 25px;
	padding-top: 0;
	border-top: 1px solid #e0dfdf;
}

#post-63 div.entry-content table tbody tr td h3 {
	padding-top: 10px;
}


#post-183 div.entry-content blockquote p {
	margin-bottom: 10px;
}


#post-183 div.entry-content blockquote p strong {
	font-size: 15px;
	line-height: 22px;
}

#post-133 div.entry-content table {
	background-color: #e3efda;
	font-size: 14px;
	box-shadow: 0 5px 14px rgba(100, 100, 100, 0.8);

	border: 8px solid #d1e7c2;
}

#post-133 div.entry-content table td {
	padding: 12px;
	min-width:  25%;
	border: 1px solid #c7d9d2;
	text-align: center;
}

#post-133 div.entry-content h3 {
	margin-top: 15px;
	margin-bottom: 0;
	font-size: 16px;
	color: #628477;
	text-align: left;
}

#post-133 div.entry-content p em {
	color: #858080;
}

.ytc_thumb, .ytc_thumb>span, .ytc_thumb>span:before {
	max-width: 280px;	
}


/* Maximum width of 600 pixels. */
@media screen and (max-width: 600px) {
#topslideshow {
	display: none;
} 
.header-image {
	width: 500px !important;
}
#main {
	padding: 6px;
	margin-top: 10px;
}

#text-4 div.textwidget a img {
	display: none;
}

aside#text-2.widget.widget_text {
	display: none;
}
#social {
	display: none;	
}
}
